/* No comment provided by engineer. */
"Text Preview" = "Textvorschau";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "Diese Zeichen werden von dieser Schrift nicht unterstützt";

